<!ENTITY fieldList.label "Camps d'adreça">
<!ENTITY fieldMapExport.add "Afegeix un camp ->">
<!ENTITY fieldMapExport.addAll "Afegeix-los tots ->">
<!ENTITY fieldMapExport.title "Exporta la llibreta d'adreces">
